<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="MySQL - tasks@localhost" uuid="c2a557d7-ac30-4c20-8f83-36bdbba56509">
      <user-name>root</user-name>
      <user-password>dfcddfc9df9adf9bdfc7dfd3dfd9dfdbdfc6</user-password>
      <schema-pattern>tasks.*</schema-pattern>
    </data-source>
  </component>
</project>